homepage: "https://firebase.google.com/docs/firestore/"
language: c++
primary_contact: "varconst@google.com"
auto_ccs:
  - "varconst@google.com"
  - "rgowman@google.com"
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/firebase/firebase-ios-sdk.git'
